	body {
	position: relative;
	min-height: 100%;
}

* {
	outline: none !important;
}

img {
	max-width: 100%;
}

a {
	color: #007AFF;
	transition: all 0.2s ease-in-out;
}

a:hover,
a:focus {
	color: #0062cc;
	-webkit-text-decoration-color: currentColor;
	text-decoration-color: currentColor;
}

.container {
	z-index: 1;
}

.background-holder {
  
	position: absolute;

	width: 100%;

	min-height: 100%;

	top: 0;

	left: 0;

	background-size: cover;
  
}

.btn[class*='btn-']:focus {
	box-shadow: none;
}

.flexslider {
	border-radius: 0;
	margin: 0;
	border: 0;
	max-width: 100%;
	overflow: hidden;
}


.flex-direction-nav a.flex-next:before {
	font-family: FontAwesome;
	content: "\f105";
	line-height: 40px;
	text-shadow: none;
}

.flex-direction-nav a:before {
	font-family: FontAwesome;
	content: "\f104";
}



.typed-cursor {
	opacity: 1;
	-webkit-animation: blink 0.8s infinite;
	animation: blink 0.8s infinite;
}

@-webkit-keyframes blink {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes blink {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

span.typed-cursor {
	background: currentColor;
	width: 2px !important;
	display: inline-block;
	text-indent: 10000px;
	line-height: 1.4em;
}

html {
	font-size: 16px;
}

body {
	line-height: 1.45;
	font-family: "Droid Serif", serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 1rem;
}

h1,
.h1 {
	font-size: 4.20873rem;
	font-family: "Montserrat", sans-serif;
	line-height: 1;
}

h2,
.h2 {
	font-size: 3.15733rem;
	font-family: "Montserrat", sans-serif;
}

h3,
.h3 {
	font-size: 2.36859rem;
	font-family: "Montserrat", sans-serif;
}

h4,
.h4 {
	font-size: 1.77689rem;
	font-family: "Montserrat", sans-serif;
	margin-bottom: 1.333rem;
}

p,
.p {
	font-size: 1rem;
}

.fs--1 {
	font-size: 0.75019rem !important;
}

.fs-0 {
	font-size: 1rem !important;
}



.font-1 {
	font-family: "Montserrat", sans-serif;
}

.fw-300 {
	font-weight: 300 !important;
}

.fw-400 {
	font-weight: 400 !important;
}

.fw-600 {
	font-weight: 600 !important;
}

.btn {
	padding: 0.8rem 2.5rem;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-size: 0.75019rem;
	letter-spacing: 0.01em;
	border-radius: 3px;
	transition: all 0.2s ease-in-out;
	line-height: 1.5;
}

.btn.active,
.btn:active {
	box-shadow: none;
}

.btn-primary {
	color: white;
	background-color: #007AFF;
	border-color: #006ee6;
}

.btn-primary.active,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:active:focus {
	color: white;
	background-color: #0062cc;
	border-color: #0051a8;
}

.btn-primary.disabled,
.btn-primary:disabled {
	background-color: #007AFF;
	border-color: #006ee6;
}

.btn-primary:active,
.btn-primary.active,
.show>.btn-primary.dropdown-toggle {
	color: white;
	background-color: #0062cc;
	background-image: none;
	border-color: #0051a8;
	z-index: 99;
}

@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-50px);
		transform: translateX(-50px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-50px);
		transform: translateX(-50px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}

@-webkit-keyframes fadeOutRight {
	0% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	100% {
		opacity: 0;
		-webkit-transform: translateX(50px);
		transform: translateX(50px);
	}
}

@keyframes fadeOutRight {
	0% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	100% {
		opacity: 0;
		-webkit-transform: translateX(50px);
		transform: translateX(50px);
	}
}

.form-control {
	padding: 0.8rem;
	font-size: 0.75019rem;
	line-height: 1.5;
	border-color: #e1e1e1;
	box-shadow: none;
	border-radius: 3px;
	background-color: #fafafa;
	transition: all 0.2s ease-in-out;
	height: auto;
}

.form-control:focus {
	background-color: #fff !important;
	border-color: #007AFF;
	box-shadow: none;
}

.form-control.active,
.form-control:active {
	box-shadow: none;
}


.container {
	position: relative;
}

section {
	position: relative;
	padding: 7.5rem 0;
}

@media (max-width: 47.99em) {
	section {
		padding: 4rem 0;
	}
}

hr {
	border-color: currentColor;
}

.color-6 {
	color: #7F7F7F !important;
}

.color-8 {
	color: #bebebe !important;
}

.color-9 {
	color: #e1e1e1 !important;
}

.background-1 {

	background-color: #0c151a !important;

}

.background-10 {
	background-color: #f2f2f2 !important;
}

.color-white {
	color: white !important;
}

.color-primary {
	color: #007AFF !important;
}

.py-1 {
	padding-top: 0.25rem !important;
	padding-bottom: 0.25rem !important;
}


}

html {
	overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 600;
}

@media (max-width: 35.99em) {
	.flex-direction-nav {
		opacity: 0;
	}
}

#flipkart-navbar {
	background-color: #fff;
	color: #333;
	border-bottom: 1px solid #ccc;
}

.row1 {
	
}

.row2 {
	
}



.upper-links {
	display: inline-block;
	padding: 0 11px;
	line-height: 23px;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0;
	color: inherit;
	border: none;
	outline: none;
	font-size: 12px;
}

.dropdown {
	position: relative;
	display: inline-block;
	margin-bottom: 0px;
}

.dropdown:hover {
	background-color: #fff;
}

.links {
	color: #333;
	text-decoration: none;
}

.links:hover {
	color: #333;
	text-decoration: none;
}

.smallsearch {
	margin-left: 15px;
	margin-top: 15px;
}

.menu {
	cursor: pointer;
}

@media screen and (min-width: 768px) {
	.largenav {
		display: block;
	}
	.smallnav {
		display: none;
	}
	.smallsearch {
		margin: 0px;
	}
}


.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: #fff;
	overflow-x: hidden;
	transition: 0.5s;
	box-shadow: 0 4px 8px -3px #555454;
	padding-top: 0px;
}

.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	color: #818181;
	display: block;
	transition: 0.3s
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
	color: #fff;
}

@media screen and (max-height: 450px) {
	.sidenav a {
		font-size: 18px;
	}
}

.navbar-nav {
	flex-direction: initial !important;
}

ul.navbar-nav li a {
	color: #333;
}

ul.navbar-nav li {
	padding-right: 21px;
}

.container-fluid1 {
	float: right !important;
	margin-left: 102px;
}